Subject: Lists on autopilot

From: Jason L Tibbitts III <[email-masked]>
Date: 04 Jul 1996 00:35:18 -0500

I am leaving the state in a few hours so the list will be running on
autopilot.  Everything that doesn't require my intervention will run in my
absence, but messages and subscription requests which require my approval
will be held.  I will return next Thursday.
-- 
      Jason L. Tibbitts III - [email-masked] - 713/743-8684 - 221SR1
System Manager:  University of Houston High Performance Computing Center
                1994 PC800 "Kuroneko"      DoD# 1723
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].